BODY {
  font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka";
  FONT-SIZE: 14px;
  COLOR: #000000;
  background-color:#f8f8f8;
  background-image : url(../dy/kabe_052.gif);
}
TR {
  font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka";
  FONT-SIZE: 14px;
  COLOR: #000000;
}
TD {
  font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka";
  FONT-SIZE: 14px;
  COLOR: #000000;
}
TH {
  font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka";
  FONT-SIZE: 14px;
  COLOR: #000000;
}
H1{
  font-size:16px;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:5px;
  margin-top:5px;
  color:#0088ff;
text-shadow: 1px 1px 1px #FFF;
}
H2{
  font-size:14px;
  margin-left:0px;
  margin-right:10px;
  margin-top:8px;
  margin-bottom:2px;
  color:#0088ff;
text-shadow: 1px 1px 1px #FFF;
}
H3{
  font-size:14px;
  margin-left:0px;
  margin-right:10px;
  margin-top:2px;
  margin-bottom:2px;
  color:#0088ff;
text-shadow: 1px 1px 1px #FFF;
}
H4{
  font-size:14px;
  margin-left:0px;
  margin-right:10px;
  margin-top:2px;
  margin-bottom:2px;
  color:#0088ff;
text-shadow: 1px 1px 1px #FFF;
}
.dotc {
  font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka";
  FONT-SIZE: 13px;
  COLOR: #000000;
  margin: 5px 5px 5px 5px;
  padding: 12px;
  border: 3px dotted #ff0000;
}
.dot {
  font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka";
  FONT-SIZE: 13px;
  COLOR: #000000;
  margin: 5px 15px 5px 15px;
  padding: 10px;
  border: 2px dotted #55aaff;
}
.dot2 {
  font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka";
  FONT-SIZE: 13px;
  COLOR: #000000;
  margin: 10px 15px 10px 15px;
  padding: 8px;
  border: 3px dotted #44aaff;
}
.line0 {
  font-size: 1pt;
  margin: 10px 0px 10px 0px;
  padding-bottom: 1px;
  border-top: 2px dotted #55aaff;
}
.line1 {
  font-size: 1pt;
  margin: 10px 5px 10px 5px;
  padding-bottom: 1px;
  border-top: 2px dotted #55aaff;
}
.line2 {
  font-size: 1pt;
  margin: 10px 10px 10px 10px;
  padding-bottom: 1px;
  border-top: 2px dotted #55aaff;
}
.line {
  font-size: 1pt;
  margin: 10px 18px 0px 18px;
  padding-bottom: 1px;
  border-top: 2px dotted #55aaff;
}
.mjr200 {
  margin: 0px 200px 0px 0px;
  FONT-SIZE: 11pt;
}
.mj0 {
  margin: 0px 0px 0px 0px;
  FONT-SIZE: 10pt;
}
.mj {
  margin: 0px 15px 0px 15px;
  FONT-SIZE: 10pt;
}
.incom {
  font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
  font-size: 12px;
  color: #FFFFFF;
  margin: 10px 15px 10px 15px;
}
.inlink {
  font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
  font-size: 12px;
  color: #224422;
  margin: 10px 15px 10px 15px;
  padding: 10px;
  border: 1px dotted #888888;
}
.bq10 {
  margin: 10px 10px 10px 10px;
}
.bq20 {
  margin: 20px 20px 20px 20px;
}
.bq30 {
  margin: 30px 30px 30px 30px;
}
.bq40 {
  margin: 40px 40px 40px 40px;
}
UL {
  margin: 0px 0px 0px 10px;
  padding: 0px;
}
UL{
  list-style-image : url(../dy/ul.gif);
  margin: 0 0 0 1.5em;
}
LI {
  margin: 0px 0px 0px 10px;
  padding: 0px;
}
TEXTAREA.rule {
  FONT-SIZE: 11pt;
  BORDER-LEFT-COLOR: #cccccc;
  BORDER-BOTTOM-COLOR: #cccccc;
  COLOR: #222222;
  BORDER-TOP-STYLE: solid;
  BORDER-TOP-COLOR: #cccccc;
  BORDER-RIGHT-STYLE: solid;
  BORDER-LEFT-STYLE: solid;
  BORDER-RIGHT-COLOR: #cccccc;
  BORDER-BOTTOM-STYLE: solid
;
}
FONT.tit {
  FONT-SIZE: 11pt;
  COLOR: #6699ee
;
}
FONT.tit_gl {
  FONT-SIZE: 11pt;
  COLOR: #999999
;
}
FONT.min {
  FONT-SIZE: 9pt
;
}
A.lar {
  FONT-WEIGHT: bold;
  FONT-SIZE: 11pt;
  COLOR: #000000
;
}
A.lar:hover {
  FONT-WEIGHT: bold;
  FONT-SIZE: 11pt;
  COLOR: #000000
;
}
UL {
  LIST-STYLE-TYPE: square
;
}
UL.t {
  MARGIN-BOTTOM: 0px;
  LIST-STYLE-TYPE: square
;
}
LI.a {
  FONT-WEIGHT: bold;
  FONT-SIZE: 11pt;
  COLOR: #6699ee
;
}
INPUT.submit {
  COLOR: #6699ee;
  BACKGROUND-COLOR: #ffffff
;
}
A:LINK {
  FONT-WEIGHT: bold;
  color: #0000ff ;
}
A:VISITED {
  FONT-WEIGHT: bold;
  color: #9900ff ;
}
A:ACTIVE {
  FONT-WEIGHT: bold;
  color: #ff0000 ;
}
A:HOVER {
  color:#ff0000;

}
HR {
  border-width: 1px 0px 0px 0px;
  /* ‘¾‚³ */
    border-style: dashed;
  /* üŽí */
    border-color: gray;
  /* üF */
    height: 1px;
/* ‚‚³ */
 }
A.pdf {
  background-image : url(../dy/pdf.gif);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 30px;
  margin-right: 3px;
}
.span2box {
  background-color:white;
  display:block;
  border:1px solid gray;
  padding-left:55px;
  padding-right:5px;
  padding-bottom:15px;
  padding-top:15px;
  margin-left:20px;
  margin-right:20px;
  margin-top:0px;
  margin-bottom:0px;
  -moz-border-radius: 5px;
  /* Firefox */
   -webkit-border-radius: 5px;
  /* Safari,Chrome */
   border-radius: 5px;
/* CSS3 */
}
A .span2box {
  background-color:#f0f0ff;
  background-image : url(../dy/smpbg.gif);
  font-size:18px;
  color:#0000ff;
  font-weight:bold;
}
A:HOVER .span2box {
  background-color:#ffffff;
  background-image : url(../dy/smpbg2.gif);
  color:#ff0000;
}


